/* THEME OPTIONS ************************** */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700');

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?bdda6h');
  src:  url('../fonts/icomoon.eot?bdda6h#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?bdda6h') format('truetype'),
    url('../fonts/icomoon.woff?bdda6h') format('woff'),
    url('../fonts/icomoon.svg?bdda6h#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* GLOBAL ********************************* */
/* ----- Body ------------------------ */
/* ----- Custom Fonts ---------------- */
/* ----- Text ------------------------ */
/* ----- Links ----------------------- */
/* ----- Lists ----------------------- */
/* ----- Tables ---------------------- */
/* ----- Forms ----------------------- */
body{
	font-family: 'Open Sans', sans-serif;
	background: #FFF;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



img[style="float:left"],
img.l-left,
img[style="float:right"],
img.l-right,
img.l-center
{
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
}


img[style="float:left"],
img.l-left{
	float: left;
	margin: 0 3em 1.5em 0;
	padding: 0;
}
img[style="float:right"],
img.l-right{
	float: right;
	margin: 0 0 1.5em 3em;
	padding: 0;
}
img.l-center{
	display: block;
	margin: 0 auto 1.5em;
}

.main-content{
	padding-top: 30px;
}

.field-type-text-with-summary img{
	margin-bottom: 1.5em;
	max-width: 100%;
	height: auto;
}

.m-cite{
	color: #84add5;
	font-weight: bold;
	font-style: italic;
	font-size: 1.5em;
	line-height: 1.3em;
	margin: 1.6em auto 0.5em;
	max-width: 70%;
	text-align: center;
}
.m-cite:before{
	content: "";
	display: block;
	max-width: 50%;
	height: 0;
	border-bottom: solid 1px;
	margin: 0.5em auto;
}
.m-cite-author{
	position: relative;
	text-align: center;
	max-width: 35%;
	margin: 0 auto 2em;
}
.m-cite-author:before,
.m-cite-author:after{
	content: "";
	display: block;
	position: absolute;
	width: 20%;
	top: 0.75em;
	z-index: -1;
	border-bottom: solid 1px #84add5;
}

.m-cite-author:before{
	left: 0;
}
.m-cite-author:after{
	right: 0;
}
/* HEADER ********************************* */
/* ----- Header Region --------------- */
/* ----- Search Box ------------------ */
/* ----- Logo ------------------------ */
/* ----- Site Title and Slogan ------- */
.header{
	background: url(../images/header-bg-small.jpg) center center no-repeat;
	background-size: cover;
}
.header-section{
	text-align: center;
}
.header .site-logo{
	text-align: center;
}
.header .site-logo img{
	max-height: 100%;
}
#page-title{
	display: none;
}

/* NAVIGATION ***************************** */
/* ----- Main Navigation ------------- */
/* ----- Secondary Navigation -------- */
/* ----- Breadcrumbs ----------------- */
/* ----- First Sidebar Menu Blocks --- */
/* ----- Second Sidebar Menu Blocks -- */
/* ----- Admin Menu ------------------ */
/* ----- Pager Nav ------------------- */
#main-menu{
	background: none;
}
.navbar-inner{
	background: none !important;
}

/* SIDEBARS ******************************* */

/* FOOTER ********************************* */
/* ----- Fat Footer ------------------ */
#footer{
	color: #BABABA;
	background-color: #808080;
	/*background-color: #303245;*/
}
#footer a{
	color: inherit;
}
.footer-logo{
	margin-bottom: 2em;
}
.footer-logo img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
	height: auto;
}
.footer-menu{
	margin-bottom: 2em;
}
.footer-menu ul{
	text-transform: uppercase;
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer-menu ul:after{
	content: "";
	display: table;
	clear: both;
}
.footer-social ul{
	list-style: none;
	display: table;
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	padding: 0;
}
.footer-social li{
	display: table-cell;
	width: 33.33%;
	text-align: center;
}
.footer-social a{
	display: inline-block;
	width: 40px;
	height: 40px;
	font-size: 0;
	text-align: center;
	line-height: 40px;
}
.footer-social a:after{
	font-family: 'icomoon';
	font-size: 32px;
}
.footer-social a[href*="facebook.com"]:after{
	content: "\e904";
}
.footer-social a[href*="instagram.com"]:after{
	content: "\e902";
}
.footer-social a[href*="twitter.com"]:after{
	content: "\e903";
}

/* CONTENT ******************************** */

/* VIEWS ********************************** */
/* ----- Search Results -------------- */

.view-comunicados .views-row,
.view-comunicados-portada .views-row
{
	padding-left: 280px;
	margin-bottom: 3em;
}
.view-comunicados .views-row:after,
.view-comunicados-portada .views-row:after
{
	content: "";
	display: table;
	clear: both;
}
.m-li-img{
	float: left;
	margin-left: -280px;
	width: 260px;
}

.node .submitted,
.m-li-date,
.m-li-more a
{
	display: inline-block;
	padding: 0.2em 0.8em;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 0.8em;
	line-height: 1.3em;
	color: #FFF;
	background:#808080;
	/*background:#303245;*/
}
.node .submitted:after,
.m-li-date:after
{
	content: " \2022   La Fortaleza";
}
.m-li-title{
	/*color: #84add5;*/
	color: #808080;
	font-size: 1em;
}
.m-li-title a{
	color: inherit !important;
}
.m-li-more a:after{
	content:"\00bb";
	font-weight: normal;
	font-size: 1.5em;
	line-height: 0.6em;
	margin-left: 0.2em;
}


.field-name-field-tags *{
	display: inline;
}


.m-li-tags{
	margin-top: 0.8em;
}
.m-li-tags a,
.field-name-field-tags a
{
	display: inline-block;
	color: #999;
	border: solid 1px;
	font-size: 0.7em;
	line-height: 1em;
	padding: 0.25em 0.5em;
	margin-right: 0.8em;
}

.site-sidebar-second .block{
	margin-bottom: 2em;
}



#block-search-form{
	display: table;
	margin: 20px 0 20px auto !important;
	color: #FFF;
	background: #b3b3b3;
	/*background: #303245;*/
	position: relative;
}
#block-search-form .form-item{
	position: relative;
	padding: 8px 40px 0 40px;
	display: block;
	margin: 0;
	height: 32px;
}
#block-search-form .form-item:before{
	font-family: 'icomoon';
	content: "\e901";
	font-size: 28px;
    line-height: 24px;
    float: left;
    margin-left: -32px;
}
#block-search-form .form-item:after{
	font-family: 'icomoon';
	content: "\e900";
	display: block;
	width: 40px;
	height: 40px;
	text-align: center;
	font-size: 32px;
	line-height: 38px;
	position: absolute;
	right: 0;
	top: 0;
	background: #737282;
}

#block-search-form .search-query{
	border: 0;
	background: none;
	border-left: solid 1px #FFF;
	padding: 0 0 0 9px;
	outline: none !important;
}
#block-search-form .search-query:focus{
	outline: none !important;
	box-shadow: none !important;
}
#block-search-form .btn-search{
	width: 40px;
	height: 40px;
	border: 0;
	position: absolute;
	right: 0;
	top:0;
	z-index: 1;
	cursor: pointer;
	background: none !important;
}

#block-block-10 h2{
	text-align: right;
	text-transform: uppercase;
	color: #808080;
	/*color: #84add5;*/
	font-size: 1.5em;
	font-weight: bold;
}
#block-block-10 h2:after{
	content: "";
	display: block;
	margin-top: 0.5em;
	margin-left: 50%;
	border-bottom: solid 1px #aaa;
	height: 0;
}

#block-block-10 .content{
	text-align: right;
}
#block-block-10 .content ul{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #999;
}
#block-block-10 .content ul li a{
	color: inherit;
}




#block-block-11,
#block-block-12,
#block-block-13
{
	margin: 40px auto 60px !important;
}

#block-block-11 h2,
#block-block-12 h2,
#block-block-13 h2
{
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1em;
	line-height: 1.2em;
	padding: 0.4em 0;
	margin: 0 0 36px;
	color: #FFF;
	background: #84add5;
}

#block-block-11 h2:before,
#block-block-12 h2:before,
#block-block-13 h2:before
{
	content: "";
	display: block;
	width: 68px;
	height: 68px;
	float: left;
	margin-top: -1.85em;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.5);
}

#block-block-11 h2:before{
	background-image: url(../images/icon-fortaleza.jpg);
}
#block-block-12 h2:before{
	background-image: url(../images/icon-governor.jpg);
}
#block-block-13 h2:before{
	background-image: url(../images/icon-first-lady.jpg);
}



#block-block-11 .content ul,
#block-block-12 .content ul,
#block-block-13 .content ul
{
	text-align: center;
	margin: 0;
	padding: 0;
}
#block-block-11 .content ul:after,
#block-block-12 .content ul:after,
#block-block-13 .content ul:after
{
	content: "";
	display: table;
	clear: both;
}

#block-block-11 .content ul li,
#block-block-12 .content ul li,
#block-block-13 .content ul li
{
	display: inline-block;
}

#block-block-11 .content ul li:first-child,
#block-block-12 .content ul li:first-child,
#block-block-13 .content ul li:first-child
{
	float: left;
}
#block-block-11 .content ul li+li+li,
#block-block-12 .content ul li+li+li,
#block-block-13 .content ul li+li+li
{
	float: right;
}



h2.page-title{
	font-size: 1.5em;
	font-weight: 700;
	color: #808080;
	/*color: #84add5;*/
}

#block-views-home-topics-block h2{
	max-width: 236px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 700;
	font-size: 1.1em;
	letter-spacing: 0.05em;
	padding: 0.2em 0;
	margin-bottom: 25px;
	color: #FFF;
	background: #808080;
}



.m-topic{
	padding: 15px;
	margin-bottom: 25px;
	color: #FFF;
	background: #1478a3;
}
.m-topic h3{
	font-weight: bold;
	font-size: 1.6em;
	line-height: 1.1em;
	margin: 0.5em 0 0.9em;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
.m-topic > h3:before{
	float: left;
	margin: -0.6em 0.5em 0 0;
}
.m-topic a{
	color: inherit;
	font-weight: bold;
}
.m-topic a:after{
	content: "Ver más \00bb";
	display: inline-block;
	text-transform: uppercase;
	color: #FFF;
	background: #808080;
	/*background: #303245;*/
	margin-left: 0.5em;
	padding: 0.4em 0.4em 0.35em;
	font-size: 0.7em;
	line-height: 1em;
}

.m-topic .view-content .views-row{
	margin: 0.4em 0 0;
}



/* Seguridad y Justicia */
.m-topic-1951{
	/*background: #1478a3;*/
	background: #b3b3b3;
}
.m-topic-1951 > h3:before{
	content: url(../images/icon-1951.png);
}

/* Cultura y Bellas Artes */
.m-topic-1956{
	/*background: #8e2d8c;*/
	background: #b3b3b3;
}
.m-topic-1956 > h3:before{
	content: url(../images/icon-1956.png);
}

/* Desarrollo Económico */
.m-topic-1952{
	/*background: #57c1cc;*/
	background: #b3b3b3;
}
.m-topic-1952 > h3:before{
	content: url(../images/icon-1952.png);
}

/* Educación */ 
.m-topic-1957{
	/*background: #fc9440;*/
	background: #b3b3b3;
}
.m-topic-1957 > h3:before{
	content: url(../images/icon-1957.png);
}

/* Familia y Salud */ 
.m-topic-1955{
	/*background: #d6235e;*/
	background: #b3b3b3;
}
.m-topic-1955 > h3:before{
	content: url(../images/icon-1955.png);
}

/* Recreación, Deportes, Juventud y Parques */ 
.m-topic-1953{
	/*background: #aecf31;*/
	background: #b3b3b3;
}
.m-topic-1953 > h3:before{
	content: url(../images/icon-1953.png);
}

/* Infraestructura, Transporte, Servicios y Vivienda */ 
.m-topic-1954{
	/*background: #e1b63d;*/
	background: #b3b3b3;
}
.m-topic-1954 > h3:before{
	content: url(../images/icon-1954.png);
}






.view-comunicados-portada .view-footer a{
	margin: 0 auto 1em;
	text-transform: uppercase;
	max-width: 230px;
	padding: 0.2em 0;
	color: #303245;
	border: solid 1px #ddd;
	border-radius: 0.3em;
	display: block;
	text-align: center;
	font-size: 1.6em;
	line-height: 1.15em;
}



/* CONTAINERS ***************************** */
/* ----- Blocks ---------------------- */
/* ----- Wells ----------------------- */
/* ----- Callouts and Blockquotes ---- */
/* ----- Pullquote Text -------------- */

/* POSTCARD LAYOUTS ********************** */

/* IMAGES ******************************** */

/* ICONS ********************************* */

/* HELPER CLASSES ************************ */
/* ----- Style ----------------------- */
/* ----- Positioning ----------------- */
/* ----- Sizing ---------------------- */

/* GENERAL OVERRIDES ********************* */
/* ----- Bootstrap Overrides --------- */
/* ----- Field Collection Overrides -- */
/* ----- Field Label Overrides ------- */

/* ADMINISTRATION ************************ */
/* ----- Admin ----------------------- */
/* ----- User Block ------------------ */

/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */


@media (min-width: 640px){
	#footer-content{
		padding-top: 3em;
		padding-bottom: 2em;
	}
	.header{
		background-image: url(../images/header-bg-medium.jpg);
	}
}



@media (min-width: 768px ){
	.header-section{
		min-height: 216px;
	}
	#main-menu{
		margin-top: -20px;
	}
	#main-nav .menu{
		margin-left: 0;
		background-color: #808080;
	}
	#main-nav .menu > li{
		padding: 0 20px;
		position: relative;
	}
	#main-nav .menu > li + li:before{
		content: "|";
		position: absolute;
		left: 0;
		top: 0.7em;
	}

	.navbar .nav a{
		text-transform: uppercase;
		letter-spacing: 0.05em;
	}
	.navbar .nav > li:hover{
		background: #303245 !important;
	}
	.navbar .nav > li > a:hover,
	.navbar .nav > .active-trail > a,
	.navbar .nav > .active > a,
	.navbar ul li:hover > a
	{
		/*color: #84add5 !important;*/
		background: none !important;
	}
	.navbar .nav .dropdown-menu a:hover{
		color: #000 !important;
	}

	.region-navigation{
		display: table;
		margin: 0 auto;
		background: #303245;
	}
	.footer-menu ul{
		border-right: solid 1px;
	}
	.footer-social{
		margin-top: 3.3em;
	}

}



@media (max-width: 767px){
	.header{
		padding: 16px 0;
	}
	.header-section{
		max-width: 80%;
		padding: 0;
		margin: 0 auto;
	}
	.footer-content .block{
		float: none;
		width: auto;
		margin: 0 3% 1em;
		padding: 0 !important;
	}
	.footer-menu ul{
		text-align: center;
	}
	.footer-menu ul > li{
		display: inline-block;
		margin: 0.2em 0.8em;
	}
	.footer-menu ul > li > a{
		display: inline-block;
		padding: 0.2em 0.4em;
	}

	img[style="float:left"],
	img.l-left,
	img[style="float:right"],
	img.l-right,
	img.l-center{
		float: none !important;
		display: block !important;
		margin: 0 auto 1.5em;
		max-width: 100% !important;
		height: auto !important;
	}

	.m-cite{
		max-width: 90%;
		font-size: 1.3em;
		line-height: 1.5em;
	}
	.m-cite:before{
		max-width: 90%;
	}
	.m-cite-author{
		max-width: 81%
	}
	.m-cite-author:before,
	.m-cite-author:after{
		width: 10%;
	}

	.view-comunicados .views-row,
	.view-comunicados-portada .views-row
	{
		padding-left: 200px;
	}
	.m-li-img{
		width: 180px;
		margin-left: -200px;
	}

}


@media (max-width: 600px){
	.view-comunicados .views-row,
	.view-comunicados-portada .views-row
	{
		padding-left: 0;
	}
	.m-li-img{
		float: none;
		width: auto;
		margin-left: auto;
		margin-bottom: 1em;
	}
	.m-li-img img{
		display: block;
		width: 100%;
		height: auto;
	}
}
@media (max-width: 480px){
	.header #logo{
		margin-left: 10px;
		margin-right: 10px;
	}
	.m-cite{
		font-size: 1.1em;
	}
}





